<template>
  <div>
    <fr-title>FAQ Incubateur</fr-title>
    <div class="faq-container">
      <p>
        Vous êtes intéressés par le dispositif d’accompagnement sur-mesure de
        l’Incubateur des Territoires mais vous vous posez encore quelques
        questions. Pas de panique, nous avons listé les questions les plus
        fréquemment posées sur ce post. Si votre question n’apparait pas dans la
        liste ci-dessous, n’hésitez pas à poster un commentaire pour la poser.
        Nos équipes se feront un plaisir d’y répondre :
      </p>
      <section v-html="content" />
    </div>
  </div>
</template>

<script>
import FrTitle from '~/components/ui/Title';

export default {
  name: 'FAQ',
  components: { FrTitle },

  async asyncData({ $axios }) {
    const { data } = await $axios.get('/items/pages', {
      params: {
        fields: 'content',
        filter: { slug: { _eq: 'faq' } },
      },
    });

    const { content } = data.data[0];

    return {
      content,
    };
  },
};
</script>

<style scoped>
.faq-container {
  width: 100%;
  border-top: 1px solid #f2f2f9;
  padding: 24px;
}
</style>
